# oscam.ratelimit

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.ratelimit - ECMs ratelimit for OSCam

## SYNOPSIS

limit rate of ECMs allowed for an interval

## DESCRIPTIONS

CAID:provider ID:service ID:ChID:ratelimitecm:ratelimitseconds:srvidholdseconds

  ratelimitecm

    number of different SIDs in ECMs allowed for an interval

  ratelimitseconds

    interval in seconds for ratelimit

  srvidholdseconds

    extra time in seconds this service ID is kept in a slot before another service ID can take its place

## EXAMPLES

0100:00002A:3A3A:4A00:0002:0010:0004

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
EXAMPLES
SEE ALSO